{
	"@metadata": {
		"authors": [
			"Your Name"
		]
	},
	"hackathon-desc": "This is an example extension",
	"hackathon-siteinfo-title": "Get siteinfo data",
	"hackathon-siteinfo-label": "Site info data:",
	"hackathon-siteinfo-db-name": "Database name: <code>$1</code>",
	"hackathon-siteinfo-db-username": "Database username: <code>$1</code>",
	"hackathon-siteinfo-ge-mentorship-enabled": "Is Growth mentorship enabled?: <code>$1</code>",
	"hackathon-report-bugs-label": "Report bugs"
}
